table{
font-weight:400 !important;
}
body.text-size-17px .font-p, body.text-size-17px .font-bold-p {
    font-size: 17px;
}



.requisites table {
    color: #4a4a4f;
    margin-bottom: 40px;
}

.load-documents.documents .wrap .document:last-of-type {
    margin-right: 0;
}

.load-documents.documents .wrap .document {
    padding: 0;
    width: 282px;

    border: none;
}

.documents .wrap .document {
    margin-top: -1px;
    display: flex;
    transition: box-shadow .2s;
}

body.text-size-17px .font-p, body.text-size-17px .font-bold-p {
    font-size: 17px;
}

.font-p {

    line-height: 24px;
    font-weight: 400;
    letter-spacing: 0;
    text-decoration: none;
}

@media (max-width: 575px) {
  .popup {
    left: 0 !important;
  }
body .popup .popup-content {
  max-height: 100vh !important;
}
.content-wrapper .item-card > .row > .col.left-block-wrap {
  max-width: unset !important;
}


}